[rt-users] Re: Cannot create users (or groups)

Phil Homewood pdh at snapgear.com
Thu Jun 27 18:40:42 EDT 2002


Rainer Duffner wrote:
> I tried it and some of the PERL-modules in the base-system were too old. 

Yep.

Install p5-CGI.pm-2.77 (I believe the version 2.753 in the ports
is not useful. Someone please correct me if I'm wrong.)

Any other modules that are too old can be brought up to date
from ports.

> I fear that when I overwrite the base-system, the next make world will 
> totally hose RT.

Yes, you need to go back and reinstall any of the modules you had
to install from ports, using UNINST=1 (from memory). I think there
were a couple but don't have my notes handy at the moment...




More information about the RT-Users mailing list